m4trace:aclocal.m4:8888: -1- m4_include([../ac_debug.m4])
m4trace:aclocal.m4:8889: -1- m4_include([../ac_have_libxp.m4])
m4trace:aclocal.m4:8890: -1- m4_include([../acinclude.m4])
m4trace:configure.in:8: -1- AC_INIT
m4trace:configure.in:8: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.in:8: -1- m4_pattern_forbid([_AC_])
m4trace:configure.in:8: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.in:8: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.in:8: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.in:8: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.in:8: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.in:8: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([SHELL])
m4trace:configure.in:8: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.in:8: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
m4trace:configure.in:8: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.in:8: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PACKAGE_NAME])
m4trace:configure.in:8: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.in:8: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
m4trace:configure.in:8: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.in:8: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
m4trace:configure.in:8: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.in:8: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PACKAGE_STRING])
m4trace:configure.in:8: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.in:8: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
m4trace:configure.in:8: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.in:8: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([exec_prefix])
m4trace:configure.in:8: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.in:8: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.in:8: -1- m4_pattern_allow([^prefix$])
m4trace:configure.in:8: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([program_transform_name])
m4trace:configure.in:8: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.in:8: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.in:8: -1- m4_pattern_allow([^bindir$])
m4trace:configure.in:8: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([sbindir])
m4trace:configure.in:8: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.in:8: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([libexecdir])
m4trace:configure.in:8: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.in:8: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([datarootdir])
m4trace:configure.in:8: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.in:8: -1- AC_SUBST([datadir], ['${datarootdir}'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([datadir])
m4trace:configure.in:8: -1- m4_pattern_allow([^datadir$])
m4trace:configure.in:8: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([sysconfdir])
m4trace:configure.in:8: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.in:8: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([sharedstatedir])
m4trace:configure.in:8: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.in:8: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([localstatedir])
m4trace:configure.in:8: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.in:8: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([includedir])
m4trace:configure.in:8: -1- m4_pattern_allow([^includedir$])
m4trace:configure.in:8: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([oldincludedir])
m4trace:configure.in:8: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.in:8: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
				     ['${datarootdir}/doc/${PACKAGE}'])])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([docdir])
m4trace:configure.in:8: -1- m4_pattern_allow([^docdir$])
m4trace:configure.in:8: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([infodir])
m4trace:configure.in:8: -1- m4_pattern_allow([^infodir$])
m4trace:configure.in:8: -1- AC_SUBST([htmldir], ['${docdir}'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([htmldir])
m4trace:configure.in:8: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.in:8: -1- AC_SUBST([dvidir], ['${docdir}'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([dvidir])
m4trace:configure.in:8: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.in:8: -1- AC_SUBST([pdfdir], ['${docdir}'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([pdfdir])
m4trace:configure.in:8: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.in:8: -1- AC_SUBST([psdir], ['${docdir}'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([psdir])
m4trace:configure.in:8: -1- m4_pattern_allow([^psdir$])
m4trace:configure.in:8: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.in:8: -1- m4_pattern_allow([^libdir$])
m4trace:configure.in:8: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.in:8: -1- m4_pattern_allow([^localedir$])
m4trace:configure.in:8: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([mandir])
m4trace:configure.in:8: -1- m4_pattern_allow([^mandir$])
m4trace:configure.in:8: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.in:8: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.in:8: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
#undef PACKAGE_NAME])
m4trace:configure.in:8: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.in:8: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.in:8: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME])
m4trace:configure.in:8: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.in:8: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.in:8: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
#undef PACKAGE_VERSION])
m4trace:configure.in:8: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.in:8: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.in:8: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
#undef PACKAGE_STRING])
m4trace:configure.in:8: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.in:8: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.in:8: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT])
m4trace:configure.in:8: -1- AC_SUBST([DEFS])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([DEFS])
m4trace:configure.in:8: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.in:8: -1- AC_SUBST([ECHO_C])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([ECHO_C])
m4trace:configure.in:8: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.in:8: -1- AC_SUBST([ECHO_N])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([ECHO_N])
m4trace:configure.in:8: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.in:8: -1- AC_SUBST([ECHO_T])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([ECHO_T])
m4trace:configure.in:8: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.in:8: -1- AC_SUBST([LIBS])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:8: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:8: -1- AC_SUBST([build_alias])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([build_alias])
m4trace:configure.in:8: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.in:8: -1- AC_SUBST([host_alias])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([host_alias])
m4trace:configure.in:8: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.in:8: -1- AC_SUBST([target_alias])
m4trace:configure.in:8: -1- AC_SUBST_TRACE([target_alias])
m4trace:configure.in:8: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.in:11: -1- AC_CANONICAL_HOST
m4trace:configure.in:11: -1- AC_CANONICAL_BUILD
m4trace:configure.in:11: -1- AC_REQUIRE_AUX_FILE([config.sub])
m4trace:configure.in:11: -1- AC_REQUIRE_AUX_FILE([config.guess])
m4trace:configure.in:11: -1- AC_SUBST([build], [$ac_cv_build])
m4trace:configure.in:11: -1- AC_SUBST_TRACE([build])
m4trace:configure.in:11: -1- m4_pattern_allow([^build$])
m4trace:configure.in:11: -1- AC_SUBST([build_cpu], [$[1]])
m4trace:configure.in:11: -1- AC_SUBST_TRACE([build_cpu])
m4trace:configure.in:11: -1- m4_pattern_allow([^build_cpu$])
m4trace:configure.in:11: -1- AC_SUBST([build_vendor], [$[2]])
m4trace:configure.in:11: -1- AC_SUBST_TRACE([build_vendor])
m4trace:configure.in:11: -1- m4_pattern_allow([^build_vendor$])
m4trace:configure.in:11: -1- AC_SUBST([build_os])
m4trace:configure.in:11: -1- AC_SUBST_TRACE([build_os])
m4trace:configure.in:11: -1- m4_pattern_allow([^build_os$])
m4trace:configure.in:11: -1- AC_SUBST([host], [$ac_cv_host])
m4trace:configure.in:11: -1- AC_SUBST_TRACE([host])
m4trace:configure.in:11: -1- m4_pattern_allow([^host$])
m4trace:configure.in:11: -1- AC_SUBST([host_cpu], [$[1]])
m4trace:configure.in:11: -1- AC_SUBST_TRACE([host_cpu])
m4trace:configure.in:11: -1- m4_pattern_allow([^host_cpu$])
m4trace:configure.in:11: -1- AC_SUBST([host_vendor], [$[2]])
m4trace:configure.in:11: -1- AC_SUBST_TRACE([host_vendor])
m4trace:configure.in:11: -1- m4_pattern_allow([^host_vendor$])
m4trace:configure.in:11: -1- AC_SUBST([host_os])
m4trace:configure.in:11: -1- AC_SUBST_TRACE([host_os])
m4trace:configure.in:11: -1- m4_pattern_allow([^host_os$])
m4trace:configure.in:18: -1- AC_CONFIG_AUX_DIR([..])
m4trace:configure.in:19: -1- AM_INIT_AUTOMAKE([LessTif-Tests], [$MAJOR_VERSION.$MINOR_VERSION])
m4trace:configure.in:19: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
m4trace:configure.in:19: -1- AM_AUTOMAKE_VERSION([1.10.2])
m4trace:configure.in:19: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.in:19: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.in:19: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.in:19: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.in:19: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.in:19: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.in:19: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.in:19: -1- AC_SUBST([am__isrc], [' -I$(srcdir)'])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([am__isrc])
m4trace:configure.in:19: -1- m4_pattern_allow([^am__isrc$])
m4trace:configure.in:19: -1- _AM_SUBST_NOTMAKE([am__isrc])
m4trace:configure.in:19: -1- AC_SUBST([CYGPATH_W])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([CYGPATH_W])
m4trace:configure.in:19: -1- m4_pattern_allow([^CYGPATH_W$])
m4trace:configure.in:19: -1- AC_SUBST([PACKAGE], [LessTif-Tests])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([PACKAGE])
m4trace:configure.in:19: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.in:19: -1- AC_SUBST([VERSION], [$MAJOR_VERSION.$MINOR_VERSION])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([VERSION])
m4trace:configure.in:19: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.in:19: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
m4trace:configure.in:19: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.in:19: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
#undef PACKAGE])
m4trace:configure.in:19: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
m4trace:configure.in:19: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.in:19: -1- AH_OUTPUT([VERSION], [/* Version number of package */
#undef VERSION])
m4trace:configure.in:19: -1- AC_REQUIRE_AUX_FILE([missing])
m4trace:configure.in:19: -1- AC_SUBST([ACLOCAL])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([ACLOCAL])
m4trace:configure.in:19: -1- m4_pattern_allow([^ACLOCAL$])
m4trace:configure.in:19: -1- AC_SUBST([AUTOCONF])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([AUTOCONF])
m4trace:configure.in:19: -1- m4_pattern_allow([^AUTOCONF$])
m4trace:configure.in:19: -1- AC_SUBST([AUTOMAKE])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([AUTOMAKE])
m4trace:configure.in:19: -1- m4_pattern_allow([^AUTOMAKE$])
m4trace:configure.in:19: -1- AC_SUBST([AUTOHEADER])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([AUTOHEADER])
m4trace:configure.in:19: -1- m4_pattern_allow([^AUTOHEADER$])
m4trace:configure.in:19: -1- AC_SUBST([MAKEINFO])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([MAKEINFO])
m4trace:configure.in:19: -1- m4_pattern_allow([^MAKEINFO$])
m4trace:configure.in:19: -1- AC_SUBST([install_sh])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([install_sh])
m4trace:configure.in:19: -1- m4_pattern_allow([^install_sh$])
m4trace:configure.in:19: -1- AC_SUBST([STRIP])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.in:19: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.in:19: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([INSTALL_STRIP_PROGRAM])
m4trace:configure.in:19: -1- m4_pattern_allow([^INSTALL_STRIP_PROGRAM$])
m4trace:configure.in:19: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.in:19: -1- AC_SUBST([MKDIR_P])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([MKDIR_P])
m4trace:configure.in:19: -1- m4_pattern_allow([^MKDIR_P$])
m4trace:configure.in:19: -1- AC_SUBST([mkdir_p], ["$MKDIR_P"])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([mkdir_p])
m4trace:configure.in:19: -1- m4_pattern_allow([^mkdir_p$])
m4trace:configure.in:19: -1- AC_SUBST([AWK])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([AWK])
m4trace:configure.in:19: -1- m4_pattern_allow([^AWK$])
m4trace:configure.in:19: -1- AC_SUBST([SET_MAKE])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.in:19: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.in:19: -1- AC_SUBST([am__leading_dot])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([am__leading_dot])
m4trace:configure.in:19: -1- m4_pattern_allow([^am__leading_dot$])
m4trace:configure.in:19: -1- AC_SUBST([AMTAR])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([AMTAR])
m4trace:configure.in:19: -1- m4_pattern_allow([^AMTAR$])
m4trace:configure.in:19: -1- AC_SUBST([am__tar])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([am__tar])
m4trace:configure.in:19: -1- m4_pattern_allow([^am__tar$])
m4trace:configure.in:19: -1- AC_SUBST([am__untar])
m4trace:configure.in:19: -1- AC_SUBST_TRACE([am__untar])
m4trace:configure.in:19: -1- m4_pattern_allow([^am__untar$])
m4trace:configure.in:29: -1- _m4_warn([obsolete], [The macro `AM_DISABLE_STATIC' is obsolete.
You should run autoupdate.], [aclocal.m4:7617: AM_DISABLE_STATIC is expanded from...
configure.in:29: the top level])
m4trace:configure.in:34: -1- AH_OUTPUT([HAVE_LIB_XP], [/* Define if libXp is available */
#undef HAVE_LIB_XP])
m4trace:configure.in:35: -1- AH_OUTPUT([HAVE_GL_GLWMDRAWA_H], [/* Define if the GL (Mesa) include files are available */
#undef HAVE_GL_GLWMDRAWA_H])
m4trace:configure.in:38: -1- _m4_warn([obsolete], [The macro `AM_CONFIG_HEADER' is obsolete.
You should run autoupdate.], [aclocal.m4:8361: AM_CONFIG_HEADER is expanded from...
configure.in:38: the top level])
m4trace:configure.in:38: -1- AC_CONFIG_HEADERS([LTTconfig.h])
m4trace:configure.in:39: -1- AC_SUBST([CC])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:39: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:39: -1- AC_SUBST([CFLAGS])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.in:39: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.in:39: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.in:39: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.in:39: -1- AC_SUBST([LIBS])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:39: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:39: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:39: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:39: -1- AC_SUBST([CC])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:39: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:39: -1- AC_SUBST([CC])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:39: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:39: -1- AC_SUBST([CC])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:39: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:39: -1- AC_SUBST([CC])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:39: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:39: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.in:39: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.in:39: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.in:39: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.in:39: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([OBJEXT])
m4trace:configure.in:39: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.in:39: -1- AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([DEPDIR])
m4trace:configure.in:39: -1- m4_pattern_allow([^DEPDIR$])
m4trace:configure.in:39: -1- AC_SUBST([am__include])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([am__include])
m4trace:configure.in:39: -1- m4_pattern_allow([^am__include$])
m4trace:configure.in:39: -1- AC_SUBST([am__quote])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([am__quote])
m4trace:configure.in:39: -1- m4_pattern_allow([^am__quote$])
m4trace:configure.in:39: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
m4trace:configure.in:39: -1- AC_SUBST([AMDEP_TRUE])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([AMDEP_TRUE])
m4trace:configure.in:39: -1- m4_pattern_allow([^AMDEP_TRUE$])
m4trace:configure.in:39: -1- AC_SUBST([AMDEP_FALSE])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([AMDEP_FALSE])
m4trace:configure.in:39: -1- m4_pattern_allow([^AMDEP_FALSE$])
m4trace:configure.in:39: -1- _AM_SUBST_NOTMAKE([AMDEP_TRUE])
m4trace:configure.in:39: -1- _AM_SUBST_NOTMAKE([AMDEP_FALSE])
m4trace:configure.in:39: -1- AC_SUBST([AMDEPBACKSLASH])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([AMDEPBACKSLASH])
m4trace:configure.in:39: -1- m4_pattern_allow([^AMDEPBACKSLASH$])
m4trace:configure.in:39: -1- _AM_SUBST_NOTMAKE([AMDEPBACKSLASH])
m4trace:configure.in:39: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([CCDEPMODE])
m4trace:configure.in:39: -1- m4_pattern_allow([^CCDEPMODE$])
m4trace:configure.in:39: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.in:39: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
m4trace:configure.in:39: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
m4trace:configure.in:39: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.in:39: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
m4trace:configure.in:39: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
m4trace:configure.in:39: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_TRUE])
m4trace:configure.in:39: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_FALSE])
m4trace:configure.in:40: -1- _m4_warn([obsolete], [The macro `AC_AIX' is obsolete.
You should run autoupdate.], [../../lib/autoconf/specific.m4:454: AC_AIX is expanded from...
configure.in:40: the top level])
m4trace:configure.in:40: -1- AC_SUBST([CPP])
m4trace:configure.in:40: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.in:40: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:40: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:40: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:40: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:40: -1- AC_SUBST([CPP])
m4trace:configure.in:40: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.in:40: -1- m4_pattern_allow([^CPP$])
m4trace:configure.in:40: -1- AC_SUBST([GREP])
m4trace:configure.in:40: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.in:40: -1- m4_pattern_allow([^GREP$])
m4trace:configure.in:40: -1- AC_SUBST([EGREP])
m4trace:configure.in:40: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.in:40: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.in:40: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.in:40: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.in:40: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS])
m4trace:configure.in:40: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H])
m4trace:configure.in:40: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H])
m4trace:configure.in:40: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H])
m4trace:configure.in:40: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H])
m4trace:configure.in:40: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H])
m4trace:configure.in:40: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H])
m4trace:configure.in:40: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H])
m4trace:configure.in:40: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H])
m4trace:configure.in:40: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.in:40: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_SOURCE])
m4trace:configure.in:40: -1- m4_pattern_allow([^_POSIX_SOURCE$])
m4trace:configure.in:40: -1- AH_OUTPUT([_POSIX_SOURCE], [/* Define to 1 if you need to in order for `stat\' and other things to work. */
#undef _POSIX_SOURCE])
m4trace:configure.in:40: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_1_SOURCE])
m4trace:configure.in:40: -1- m4_pattern_allow([^_POSIX_1_SOURCE$])
m4trace:configure.in:40: -1- AH_OUTPUT([_POSIX_1_SOURCE], [/* Define to 2 if the system does not provide POSIX.1 features except with
   this defined. */
#undef _POSIX_1_SOURCE])
m4trace:configure.in:40: -1- AC_DEFINE_TRACE_LITERAL([_MINIX])
m4trace:configure.in:40: -1- m4_pattern_allow([^_MINIX$])
m4trace:configure.in:40: -1- AH_OUTPUT([_MINIX], [/* Define to 1 if on MINIX. */
#undef _MINIX])
m4trace:configure.in:40: -1- AH_OUTPUT([USE_SYSTEM_EXTENSIONS], [/* Enable extensions on AIX 3, Interix.  */
#ifndef _ALL_SOURCE
# undef _ALL_SOURCE
#endif
/* Enable GNU extensions on systems that have them.  */
#ifndef _GNU_SOURCE
# undef _GNU_SOURCE
#endif
/* Enable threading extensions on Solaris.  */
#ifndef _POSIX_PTHREAD_SEMANTICS
# undef _POSIX_PTHREAD_SEMANTICS
#endif
/* Enable extensions on HP NonStop.  */
#ifndef _TANDEM_SOURCE
# undef _TANDEM_SOURCE
#endif
/* Enable general extensions on Solaris.  */
#ifndef __EXTENSIONS__
# undef __EXTENSIONS__
#endif
])
m4trace:configure.in:40: -1- AC_DEFINE_TRACE_LITERAL([__EXTENSIONS__])
m4trace:configure.in:40: -1- m4_pattern_allow([^__EXTENSIONS__$])
m4trace:configure.in:40: -1- AC_DEFINE_TRACE_LITERAL([_ALL_SOURCE])
m4trace:configure.in:40: -1- m4_pattern_allow([^_ALL_SOURCE$])
m4trace:configure.in:40: -1- AC_DEFINE_TRACE_LITERAL([_GNU_SOURCE])
m4trace:configure.in:40: -1- m4_pattern_allow([^_GNU_SOURCE$])
m4trace:configure.in:40: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_PTHREAD_SEMANTICS])
m4trace:configure.in:40: -1- m4_pattern_allow([^_POSIX_PTHREAD_SEMANTICS$])
m4trace:configure.in:40: -1- AC_DEFINE_TRACE_LITERAL([_TANDEM_SOURCE])
m4trace:configure.in:40: -1- m4_pattern_allow([^_TANDEM_SOURCE$])
m4trace:configure.in:41: -1- _m4_warn([obsolete], [The macro `AM_PROG_LIBTOOL' is obsolete.
You should run autoupdate.], [aclocal.m4:124: AM_PROG_LIBTOOL is expanded from...
configure.in:41: the top level])
m4trace:configure.in:41: -1- LT_INIT
m4trace:configure.in:41: -1- m4_pattern_forbid([^_?LT_[A-Z_]+$])
m4trace:configure.in:41: -1- m4_pattern_allow([^(_LT_EOF|LT_DLGLOBAL|LT_DLLAZY_OR_NOW|LT_MULTI_MODULE)$])
m4trace:configure.in:41: -1- AC_REQUIRE_AUX_FILE([ltmain.sh])
m4trace:configure.in:41: -1- AC_SUBST([LIBTOOL])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([LIBTOOL])
m4trace:configure.in:41: -1- m4_pattern_allow([^LIBTOOL$])
m4trace:configure.in:41: -1- AC_SUBST([SED])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([SED])
m4trace:configure.in:41: -1- m4_pattern_allow([^SED$])
m4trace:configure.in:41: -1- AC_SUBST([FGREP])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([FGREP])
m4trace:configure.in:41: -1- m4_pattern_allow([^FGREP$])
m4trace:configure.in:41: -1- AC_SUBST([GREP])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.in:41: -1- m4_pattern_allow([^GREP$])
m4trace:configure.in:41: -1- AC_SUBST([LD])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([LD])
m4trace:configure.in:41: -1- m4_pattern_allow([^LD$])
m4trace:configure.in:41: -1- AC_SUBST([DUMPBIN])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([DUMPBIN])
m4trace:configure.in:41: -1- m4_pattern_allow([^DUMPBIN$])
m4trace:configure.in:41: -1- AC_SUBST([ac_ct_DUMPBIN])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([ac_ct_DUMPBIN])
m4trace:configure.in:41: -1- m4_pattern_allow([^ac_ct_DUMPBIN$])
m4trace:configure.in:41: -1- AC_SUBST([DUMPBIN])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([DUMPBIN])
m4trace:configure.in:41: -1- m4_pattern_allow([^DUMPBIN$])
m4trace:configure.in:41: -1- AC_SUBST([NM])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([NM])
m4trace:configure.in:41: -1- m4_pattern_allow([^NM$])
m4trace:configure.in:41: -1- AC_SUBST([LN_S], [$as_ln_s])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([LN_S])
m4trace:configure.in:41: -1- m4_pattern_allow([^LN_S$])
m4trace:configure.in:41: -1- AC_SUBST([OBJDUMP])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([OBJDUMP])
m4trace:configure.in:41: -1- m4_pattern_allow([^OBJDUMP$])
m4trace:configure.in:41: -1- AC_SUBST([OBJDUMP])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([OBJDUMP])
m4trace:configure.in:41: -1- m4_pattern_allow([^OBJDUMP$])
m4trace:configure.in:41: -1- AC_SUBST([AR])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([AR])
m4trace:configure.in:41: -1- m4_pattern_allow([^AR$])
m4trace:configure.in:41: -1- AC_SUBST([STRIP])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.in:41: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.in:41: -1- AC_SUBST([RANLIB])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([RANLIB])
m4trace:configure.in:41: -1- m4_pattern_allow([^RANLIB$])
m4trace:configure.in:41: -1- m4_pattern_allow([LT_OBJDIR])
m4trace:configure.in:41: -1- AC_DEFINE_TRACE_LITERAL([LT_OBJDIR])
m4trace:configure.in:41: -1- m4_pattern_allow([^LT_OBJDIR$])
m4trace:configure.in:41: -1- AH_OUTPUT([LT_OBJDIR], [/* Define to the sub-directory in which libtool stores uninstalled libraries.
   */
#undef LT_OBJDIR])
m4trace:configure.in:41: -1- AC_SUBST([lt_ECHO])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([lt_ECHO])
m4trace:configure.in:41: -1- m4_pattern_allow([^lt_ECHO$])
m4trace:configure.in:41: -1- LT_SUPPORTED_TAG([CC])
m4trace:configure.in:41: -1- AC_SUBST([DSYMUTIL])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([DSYMUTIL])
m4trace:configure.in:41: -1- m4_pattern_allow([^DSYMUTIL$])
m4trace:configure.in:41: -1- AC_SUBST([NMEDIT])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([NMEDIT])
m4trace:configure.in:41: -1- m4_pattern_allow([^NMEDIT$])
m4trace:configure.in:41: -1- AC_SUBST([LIPO])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([LIPO])
m4trace:configure.in:41: -1- m4_pattern_allow([^LIPO$])
m4trace:configure.in:41: -1- AC_SUBST([OTOOL])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([OTOOL])
m4trace:configure.in:41: -1- m4_pattern_allow([^OTOOL$])
m4trace:configure.in:41: -1- AC_SUBST([OTOOL64])
m4trace:configure.in:41: -1- AC_SUBST_TRACE([OTOOL64])
m4trace:configure.in:41: -1- m4_pattern_allow([^OTOOL64$])
m4trace:configure.in:41: -1- AH_OUTPUT([HAVE_DLFCN_H], [/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H])
m4trace:configure.in:58: -1- AM_CONDITIONAL([Version_1_2], [test x$version = x1.2])
m4trace:configure.in:58: -1- AC_SUBST([Version_1_2_TRUE])
m4trace:configure.in:58: -1- AC_SUBST_TRACE([Version_1_2_TRUE])
m4trace:configure.in:58: -1- m4_pattern_allow([^Version_1_2_TRUE$])
m4trace:configure.in:58: -1- AC_SUBST([Version_1_2_FALSE])
m4trace:configure.in:58: -1- AC_SUBST_TRACE([Version_1_2_FALSE])
m4trace:configure.in:58: -1- m4_pattern_allow([^Version_1_2_FALSE$])
m4trace:configure.in:58: -1- _AM_SUBST_NOTMAKE([Version_1_2_TRUE])
m4trace:configure.in:58: -1- _AM_SUBST_NOTMAKE([Version_1_2_FALSE])
m4trace:configure.in:59: -1- AM_CONDITIONAL([Version_2_0], [test x$version = x2.0])
m4trace:configure.in:59: -1- AC_SUBST([Version_2_0_TRUE])
m4trace:configure.in:59: -1- AC_SUBST_TRACE([Version_2_0_TRUE])
m4trace:configure.in:59: -1- m4_pattern_allow([^Version_2_0_TRUE$])
m4trace:configure.in:59: -1- AC_SUBST([Version_2_0_FALSE])
m4trace:configure.in:59: -1- AC_SUBST_TRACE([Version_2_0_FALSE])
m4trace:configure.in:59: -1- m4_pattern_allow([^Version_2_0_FALSE$])
m4trace:configure.in:59: -1- _AM_SUBST_NOTMAKE([Version_2_0_TRUE])
m4trace:configure.in:59: -1- _AM_SUBST_NOTMAKE([Version_2_0_FALSE])
m4trace:configure.in:60: -1- AM_CONDITIONAL([Version_2_1], [test x$version = x2.1])
m4trace:configure.in:60: -1- AC_SUBST([Version_2_1_TRUE])
m4trace:configure.in:60: -1- AC_SUBST_TRACE([Version_2_1_TRUE])
m4trace:configure.in:60: -1- m4_pattern_allow([^Version_2_1_TRUE$])
m4trace:configure.in:60: -1- AC_SUBST([Version_2_1_FALSE])
m4trace:configure.in:60: -1- AC_SUBST_TRACE([Version_2_1_FALSE])
m4trace:configure.in:60: -1- m4_pattern_allow([^Version_2_1_FALSE$])
m4trace:configure.in:60: -1- _AM_SUBST_NOTMAKE([Version_2_1_TRUE])
m4trace:configure.in:60: -1- _AM_SUBST_NOTMAKE([Version_2_1_FALSE])
m4trace:configure.in:64: -1- _m4_warn([obsolete], [The macro `AM_PROG_CC_STDC' is obsolete.
You should run autoupdate.], [aclocal.m4:8069: AM_PROG_CC_STDC is expanded from...
configure.in:64: the top level])
m4trace:configure.in:64: -1- AC_SUBST([CC])
m4trace:configure.in:64: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:64: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:64: -1- AC_SUBST([CFLAGS])
m4trace:configure.in:64: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.in:64: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.in:64: -1- AC_SUBST([LDFLAGS])
m4trace:configure.in:64: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.in:64: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.in:64: -1- AC_SUBST([LIBS])
m4trace:configure.in:64: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.in:64: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.in:64: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.in:64: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.in:64: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.in:64: -1- AC_SUBST([CC])
m4trace:configure.in:64: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:64: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:64: -1- AC_SUBST([CC])
m4trace:configure.in:64: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:64: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:64: -1- AC_SUBST([CC])
m4trace:configure.in:64: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:64: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:64: -1- AC_SUBST([CC])
m4trace:configure.in:64: -1- AC_SUBST_TRACE([CC])
m4trace:configure.in:64: -1- m4_pattern_allow([^CC$])
m4trace:configure.in:64: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.in:64: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.in:64: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.in:64: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.in:64: -1- AC_SUBST_TRACE([CCDEPMODE])
m4trace:configure.in:64: -1- m4_pattern_allow([^CCDEPMODE$])
m4trace:configure.in:64: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.in:64: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.in:64: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
m4trace:configure.in:64: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
m4trace:configure.in:64: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.in:64: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
m4trace:configure.in:64: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
m4trace:configure.in:64: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_TRUE])
m4trace:configure.in:64: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_FALSE])
m4trace:configure.in:64: -1- _m4_warn([obsolete], [AM_PROG_CC_STDC:
	your code should no longer depend upon `am_cv_prog_cc_stdc', but upon
	`ac_cv_prog_cc_stdc'.  Remove this warning and the assignment when
	you adjust the code.  You can also remove the above call to
	AC_PROG_CC if you already called it elsewhere.], [aclocal.m4:8069: AM_PROG_CC_STDC is expanded from...
configure.in:64: the top level])
m4trace:configure.in:67: -1- AC_SUBST([LN_S], [$as_ln_s])
m4trace:configure.in:67: -1- AC_SUBST_TRACE([LN_S])
m4trace:configure.in:67: -1- m4_pattern_allow([^LN_S$])
m4trace:configure.in:68: -1- AM_MAINTAINER_MODE
m4trace:configure.in:68: -1- AM_CONDITIONAL([MAINTAINER_MODE], [test $USE_MAINTAINER_MODE = yes])
m4trace:configure.in:68: -1- AC_SUBST([MAINTAINER_MODE_TRUE])
m4trace:configure.in:68: -1- AC_SUBST_TRACE([MAINTAINER_MODE_TRUE])
m4trace:configure.in:68: -1- m4_pattern_allow([^MAINTAINER_MODE_TRUE$])
m4trace:configure.in:68: -1- AC_SUBST([MAINTAINER_MODE_FALSE])
m4trace:configure.in:68: -1- AC_SUBST_TRACE([MAINTAINER_MODE_FALSE])
m4trace:configure.in:68: -1- m4_pattern_allow([^MAINTAINER_MODE_FALSE$])
m4trace:configure.in:68: -1- _AM_SUBST_NOTMAKE([MAINTAINER_MODE_TRUE])
m4trace:configure.in:68: -1- _AM_SUBST_NOTMAKE([MAINTAINER_MODE_FALSE])
m4trace:configure.in:68: -1- AC_SUBST([MAINT])
m4trace:configure.in:68: -1- AC_SUBST_TRACE([MAINT])
m4trace:configure.in:68: -1- m4_pattern_allow([^MAINT$])
m4trace:configure.in:116: -1- AC_SUBST([AR])
m4trace:configure.in:116: -1- AC_SUBST_TRACE([AR])
m4trace:configure.in:116: -1- m4_pattern_allow([^AR$])
m4trace:configure.in:117: -1- AC_SUBST([SET_MAKE])
m4trace:configure.in:117: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.in:117: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.in:118: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.in:118: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.in:118: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.in:118: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.in:118: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.in:118: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.in:118: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.in:118: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.in:118: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.in:118: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.in:124: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.in:124: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.in:124: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS])
m4trace:configure.in:125: -1- AC_DEFINE_TRACE_LITERAL([const])
m4trace:configure.in:125: -1- m4_pattern_allow([^const$])
m4trace:configure.in:125: -1- AH_OUTPUT([const], [/* Define to empty if `const\' does not conform to ANSI C. */
#undef const])
m4trace:configure.in:128: -1- AH_OUTPUT([HAVE_ACCESS], [/* Define to 1 if you have the `access\' function. */
#undef HAVE_ACCESS])
m4trace:configure.in:128: -1- AH_OUTPUT([HAVE_CHDIR], [/* Define to 1 if you have the `chdir\' function. */
#undef HAVE_CHDIR])
m4trace:configure.in:128: -1- AH_OUTPUT([HAVE_CLOSE], [/* Define to 1 if you have the `close\' function. */
#undef HAVE_CLOSE])
m4trace:configure.in:128: -1- AH_OUTPUT([HAVE_GETCWD], [/* Define to 1 if you have the `getcwd\' function. */
#undef HAVE_GETCWD])
m4trace:configure.in:128: -1- AH_OUTPUT([HAVE_GETPWNAM], [/* Define to 1 if you have the `getpwnam\' function. */
#undef HAVE_GETPWNAM])
m4trace:configure.in:128: -1- AH_OUTPUT([HAVE_GETPWUID], [/* Define to 1 if you have the `getpwuid\' function. */
#undef HAVE_GETPWUID])
m4trace:configure.in:129: -1- AH_OUTPUT([HAVE_MKDIR], [/* Define to 1 if you have the `mkdir\' function. */
#undef HAVE_MKDIR])
m4trace:configure.in:129: -1- AH_OUTPUT([HAVE_OPEN], [/* Define to 1 if you have the `open\' function. */
#undef HAVE_OPEN])
m4trace:configure.in:129: -1- AH_OUTPUT([HAVE_POPEN], [/* Define to 1 if you have the `popen\' function. */
#undef HAVE_POPEN])
m4trace:configure.in:129: -1- AH_OUTPUT([HAVE_SBRK], [/* Define to 1 if you have the `sbrk\' function. */
#undef HAVE_SBRK])
m4trace:configure.in:129: -1- AH_OUTPUT([HAVE_SYMLINK], [/* Define to 1 if you have the `symlink\' function. */
#undef HAVE_SYMLINK])
m4trace:configure.in:132: -1- AH_OUTPUT([HAVE_FCNTL_H], [/* Define to 1 if you have the <fcntl.h> header file. */
#undef HAVE_FCNTL_H])
m4trace:configure.in:132: -1- AH_OUTPUT([HAVE_PWD_H], [/* Define to 1 if you have the <pwd.h> header file. */
#undef HAVE_PWD_H])
m4trace:configure.in:133: -1- AH_OUTPUT([HAVE_SYS_PARAM_H], [/* Define to 1 if you have the <sys/param.h> header file. */
#undef HAVE_SYS_PARAM_H])
m4trace:configure.in:133: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H])
m4trace:configure.in:133: -1- AH_OUTPUT([HAVE_SYS_TIME_H], [/* Define to 1 if you have the <sys/time.h> header file. */
#undef HAVE_SYS_TIME_H])
m4trace:configure.in:133: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H])
m4trace:configure.in:134: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.in:135: -1- AC_DEFINE_TRACE_LITERAL([TIME_WITH_SYS_TIME])
m4trace:configure.in:135: -1- m4_pattern_allow([^TIME_WITH_SYS_TIME$])
m4trace:configure.in:135: -1- AH_OUTPUT([TIME_WITH_SYS_TIME], [/* Define to 1 if you can safely include both <sys/time.h> and <time.h>. */
#undef TIME_WITH_SYS_TIME])
m4trace:configure.in:138: -1- AC_SUBST([XMKMF])
m4trace:configure.in:138: -1- AC_SUBST_TRACE([XMKMF])
m4trace:configure.in:138: -1- m4_pattern_allow([^XMKMF$])
m4trace:configure.in:139: -1- AC_DEFINE_TRACE_LITERAL([X_DISPLAY_MISSING])
m4trace:configure.in:139: -1- m4_pattern_allow([^X_DISPLAY_MISSING$])
m4trace:configure.in:139: -1- AH_OUTPUT([X_DISPLAY_MISSING], [/* Define to 1 if the X Window System is missing or not being used. */
#undef X_DISPLAY_MISSING])
m4trace:configure.in:139: -1- AC_SUBST([X_CFLAGS])
m4trace:configure.in:139: -1- AC_SUBST_TRACE([X_CFLAGS])
m4trace:configure.in:139: -1- m4_pattern_allow([^X_CFLAGS$])
m4trace:configure.in:139: -1- AC_SUBST([X_PRE_LIBS])
m4trace:configure.in:139: -1- AC_SUBST_TRACE([X_PRE_LIBS])
m4trace:configure.in:139: -1- m4_pattern_allow([^X_PRE_LIBS$])
m4trace:configure.in:139: -1- AC_SUBST([X_LIBS])
m4trace:configure.in:139: -1- AC_SUBST_TRACE([X_LIBS])
m4trace:configure.in:139: -1- m4_pattern_allow([^X_LIBS$])
m4trace:configure.in:139: -1- AC_SUBST([X_EXTRA_LIBS])
m4trace:configure.in:139: -1- AC_SUBST_TRACE([X_EXTRA_LIBS])
m4trace:configure.in:139: -1- m4_pattern_allow([^X_EXTRA_LIBS$])
m4trace:configure.in:154: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2527: AC_TRY_LINK is expanded from...
../acinclude.m4:227: AC_XT_VERSION6 is expanded from...
configure.in:154: the top level])
m4trace:configure.in:157: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2527: AC_TRY_LINK is expanded from...
../acinclude.m4:247: AC_XT_VERSION5 is expanded from...
configure.in:157: the top level])
m4trace:configure.in:168: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2527: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:505: AS_IF is expanded from...
../../lib/autoconf/general.m4:1974: AC_CACHE_VAL is expanded from...
../../lib/autoconf/general.m4:1994: AC_CACHE_CHECK is expanded from...
../ac_have_libxp.m4:14: LT_HAVE_LIBXP is expanded from...
configure.in:168: the top level])
m4trace:configure.in:168: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIB_XP])
m4trace:configure.in:168: -1- m4_pattern_allow([^HAVE_LIB_XP$])
m4trace:configure.in:168: -1- AM_CONDITIONAL([Have_Libxp], [test "$lt_cv_libxp" = "yes"])
m4trace:configure.in:168: -1- AC_SUBST([Have_Libxp_TRUE])
m4trace:configure.in:168: -1- AC_SUBST_TRACE([Have_Libxp_TRUE])
m4trace:configure.in:168: -1- m4_pattern_allow([^Have_Libxp_TRUE$])
m4trace:configure.in:168: -1- AC_SUBST([Have_Libxp_FALSE])
m4trace:configure.in:168: -1- AC_SUBST_TRACE([Have_Libxp_FALSE])
m4trace:configure.in:168: -1- m4_pattern_allow([^Have_Libxp_FALSE$])
m4trace:configure.in:168: -1- _AM_SUBST_NOTMAKE([Have_Libxp_TRUE])
m4trace:configure.in:168: -1- _AM_SUBST_NOTMAKE([Have_Libxp_FALSE])
m4trace:configure.in:168: -1- AC_SUBST([LT_HAVELIBXP])
m4trace:configure.in:168: -1- AC_SUBST_TRACE([LT_HAVELIBXP])
m4trace:configure.in:168: -1- m4_pattern_allow([^LT_HAVELIBXP$])
m4trace:configure.in:171: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GL_GLWMDRAWA_H])
m4trace:configure.in:171: -1- m4_pattern_allow([^HAVE_GL_GLWMDRAWA_H$])
m4trace:configure.in:174: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2527: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:505: AS_IF is expanded from...
../../lib/autoconf/general.m4:1443: AC_ARG_WITH is expanded from...
../ac_debug.m4:7: LT_WITH_DMALLOC is expanded from...
configure.in:174: the top level])
m4trace:configure.in:174: -1- AC_DEFINE_TRACE_LITERAL([WITH_DMALLOC])
m4trace:configure.in:174: -1- m4_pattern_allow([^WITH_DMALLOC$])
m4trace:configure.in:174: -1- AH_OUTPUT([WITH_DMALLOC], [/* Define if using the dmalloc debugging malloc package */
#undef WITH_DMALLOC])
m4trace:configure.in:176: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
You should run autoupdate.], [../../lib/autoconf/general.m4:2527: AC_TRY_LINK is expanded from...
../../lib/m4sugar/m4sh.m4:505: AS_IF is expanded from...
../../lib/autoconf/general.m4:1974: AC_CACHE_VAL is expanded from...
../acinclude.m4:143: AC_PATH_MOTIF is expanded from...
configure.in:176: the top level])
m4trace:configure.in:180: -1- AC_SUBST([MOTIF_CFLAGS])
m4trace:configure.in:180: -1- AC_SUBST_TRACE([MOTIF_CFLAGS])
m4trace:configure.in:180: -1- m4_pattern_allow([^MOTIF_CFLAGS$])
m4trace:configure.in:184: -1- AC_SUBST([MOTIF_LIBS])
m4trace:configure.in:184: -1- AC_SUBST_TRACE([MOTIF_LIBS])
m4trace:configure.in:184: -1- m4_pattern_allow([^MOTIF_LIBS$])
m4trace:configure.in:186: -1- AM_CONDITIONAL([MotifTests], [test x$no_motif != xyes])
m4trace:configure.in:186: -1- AC_SUBST([MotifTests_TRUE])
m4trace:configure.in:186: -1- AC_SUBST_TRACE([MotifTests_TRUE])
m4trace:configure.in:186: -1- m4_pattern_allow([^MotifTests_TRUE$])
m4trace:configure.in:186: -1- AC_SUBST([MotifTests_FALSE])
m4trace:configure.in:186: -1- AC_SUBST_TRACE([MotifTests_FALSE])
m4trace:configure.in:186: -1- m4_pattern_allow([^MotifTests_FALSE$])
m4trace:configure.in:186: -1- _AM_SUBST_NOTMAKE([MotifTests_TRUE])
m4trace:configure.in:186: -1- _AM_SUBST_NOTMAKE([MotifTests_FALSE])
m4trace:configure.in:198: -1- AC_SUBST([XPLIB])
m4trace:configure.in:198: -1- AC_SUBST_TRACE([XPLIB])
m4trace:configure.in:198: -1- m4_pattern_allow([^XPLIB$])
m4trace:configure.in:218: -1- AC_SUBST([libdir])
m4trace:configure.in:218: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.in:218: -1- m4_pattern_allow([^libdir$])
m4trace:configure.in:219: -1- AC_SUBST([bindir])
m4trace:configure.in:219: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.in:219: -1- m4_pattern_allow([^bindir$])
m4trace:configure.in:221: -1- AC_SUBST([version_suffix])
m4trace:configure.in:221: -1- AC_SUBST_TRACE([version_suffix])
m4trace:configure.in:221: -1- m4_pattern_allow([^version_suffix$])
m4trace:configure.in:222: -1- AC_SUBST([include_version_suffix])
m4trace:configure.in:222: -1- AC_SUBST_TRACE([include_version_suffix])
m4trace:configure.in:222: -1- m4_pattern_allow([^include_version_suffix$])
m4trace:configure.in:223: -1- AC_SUBST([xmVer])
m4trace:configure.in:223: -1- AC_SUBST_TRACE([xmVer])
m4trace:configure.in:223: -1- m4_pattern_allow([^xmVer$])
m4trace:configure.in:225: -1- AC_SUBST([CFLAGS])
m4trace:configure.in:225: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.in:225: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.in:226: -1- AC_SUBST([x_lib_path])
m4trace:configure.in:226: -1- AC_SUBST_TRACE([x_lib_path])
m4trace:configure.in:226: -1- m4_pattern_allow([^x_lib_path$])
m4trace:configure.in:227: -1- AC_SUBST([x_libraries])
m4trace:configure.in:227: -1- AC_SUBST_TRACE([x_libraries])
m4trace:configure.in:227: -1- m4_pattern_allow([^x_libraries$])
m4trace:configure.in:228: -1- AC_SUBST([x_inc_path])
m4trace:configure.in:228: -1- AC_SUBST_TRACE([x_inc_path])
m4trace:configure.in:228: -1- m4_pattern_allow([^x_inc_path$])
m4trace:configure.in:229: -1- AC_SUBST([x_includes])
m4trace:configure.in:229: -1- AC_SUBST_TRACE([x_includes])
m4trace:configure.in:229: -1- m4_pattern_allow([^x_includes$])
m4trace:configure.in:230: -1- AC_SUBST([motif_libraries])
m4trace:configure.in:230: -1- AC_SUBST_TRACE([motif_libraries])
m4trace:configure.in:230: -1- m4_pattern_allow([^motif_libraries$])
m4trace:configure.in:231: -1- AC_SUBST([motif_includes])
m4trace:configure.in:231: -1- AC_SUBST_TRACE([motif_includes])
m4trace:configure.in:231: -1- m4_pattern_allow([^motif_includes$])
m4trace:configure.in:232: -1- AC_SUBST([extralibs])
m4trace:configure.in:232: -1- AC_SUBST_TRACE([extralibs])
m4trace:configure.in:232: -1- m4_pattern_allow([^extralibs$])
m4trace:configure.in:234: -1- AC_SUBST([subdirs])
m4trace:configure.in:234: -1- AC_SUBST_TRACE([subdirs])
m4trace:configure.in:234: -1- m4_pattern_allow([^subdirs$])
m4trace:configure.in:237: -1- AC_SUBST([LIBTOOL_VERSION])
m4trace:configure.in:237: -1- AC_SUBST_TRACE([LIBTOOL_VERSION])
m4trace:configure.in:237: -1- m4_pattern_allow([^LIBTOOL_VERSION$])
m4trace:configure.in:238: -1- AC_SUBST([MAJOR_VERSION])
m4trace:configure.in:238: -1- AC_SUBST_TRACE([MAJOR_VERSION])
m4trace:configure.in:238: -1- m4_pattern_allow([^MAJOR_VERSION$])
m4trace:configure.in:239: -1- AC_SUBST([MINOR_VERSION])
m4trace:configure.in:239: -1- AC_SUBST_TRACE([MINOR_VERSION])
m4trace:configure.in:239: -1- m4_pattern_allow([^MINOR_VERSION$])
m4trace:configure.in:240: -1- AC_SUBST([PICO_VERSION])
m4trace:configure.in:240: -1- AC_SUBST_TRACE([PICO_VERSION])
m4trace:configure.in:240: -1- m4_pattern_allow([^PICO_VERSION$])
m4trace:configure.in:241: -1- AC_SUBST([DLLTOOL])
m4trace:configure.in:241: -1- AC_SUBST_TRACE([DLLTOOL])
m4trace:configure.in:241: -1- m4_pattern_allow([^DLLTOOL$])
m4trace:configure.in:242: -1- AC_SUBST([OBJDUMP])
m4trace:configure.in:242: -1- AC_SUBST_TRACE([OBJDUMP])
m4trace:configure.in:242: -1- m4_pattern_allow([^OBJDUMP$])
m4trace:configure.in:243: -1- AC_SUBST([AS])
m4trace:configure.in:243: -1- AC_SUBST_TRACE([AS])
m4trace:configure.in:243: -1- m4_pattern_allow([^AS$])
m4trace:configure.in:249: -1- AC_CONFIG_FILES([Makefile \
common/Makefile \
config/Makefile \
Xm/Makefile \
Xm/arrowbg/Makefile \
Xm/arrowbutton/Makefile \
Xm/baseclass/Makefile \
Xm/bulletinboard/Makefile \
Xm/cascadebutton/Makefile \
Xm/cascadebuttong/Makefile \
Xm/command/Makefile \
Xm/cutpaste/Makefile \
Xm/dialogs/Makefile \
Xm/drag_drop/Makefile \
Xm/drag_help/Makefile \
Xm/drag_icon/Makefile \
Xm/drag_move/Makefile \
Xm/drag_pixmaps/Makefile \
Xm/drag_simple/Makefile \
Xm/drawingarea/Makefile \
Xm/drawnbutton/Makefile \
Xm/dynamic_drag/Makefile \
Xm/extobj/Makefile \
Xm/filesb/Makefile \
Xm/fonts/Makefile \
Xm/form/Makefile \
Xm/frame/Makefile \
Xm/geometry/Makefile \
Xm/imagecache/Makefile \
Xm/label/Makefile \
Xm/labelg/Makefile \
Xm/list/Makefile \
Xm/mainw/Makefile \
Xm/menushell/Makefile \
Xm/messagebox/Makefile \
Xm/misc/Makefile \
Xm/mwm/Makefile \
Xm/panedw/Makefile \
Xm/protocols/Makefile \
Xm/pushbg/Makefile \
Xm/pushbutton/Makefile \
Xm/region/Makefile \
Xm/reptype/Makefile \
Xm/resconvert/Makefile \
Xm/resind/Makefile \
Xm/rowcolumn/Makefile \
Xm/scale/Makefile \
Xm/screen/Makefile \
Xm/scrollbar/Makefile \
Xm/scrolledwindow/Makefile \
Xm/selectionbox/Makefile \
Xm/selections/Makefile \
Xm/separator/Makefile \
Xm/sepg/Makefile \
Xm/tearoff/Makefile \
Xm/text/Makefile \
Xm/textf/Makefile \
Xm/togglebg/Makefile \
Xm/togglebutton/Makefile \
Xm/tracking/Makefile \
Xm/traversal/Makefile \
Xm/vasimple/Makefile \
Xm/vendor/Makefile \
Xm/virtualkeys/Makefile \
Xm/xmos/Makefile \
Xm/xmstring/Makefile \
Xm-2.0/Makefile \
Xm-2.0/combobox/Makefile \
Xm-2.0/container/Makefile \
Xm-2.0/draw/Makefile \
Xm-2.0/grabshell/Makefile \
Xm-2.0/icong/Makefile \
Xm-2.0/messages/Makefile \
Xm-2.0/notebook/Makefile \
Xm-2.0/rendition/Makefile \
Xm-2.0/spinbox/Makefile \
Xm-2.0/translations/Makefile \
Xm-2.0/trait/Makefile \
Xm-2.0/xme/Makefile \
Xm-2.1/Makefile \
Xm-2.1/messages/Makefile \
Xm-2.1/print/Makefile \
Xm-2.1/translations/Makefile \
Mrm/Makefile \
Mrm/ch22/Makefile \
Mrm/mrm/Makefile \
Mrm/xmp/Makefile \
Uil/Makefile \
Uil/misc/Makefile \
extra/Makefile \
extra/cmap/Makefile \
extra/gl/Makefile \
extra/daniel/Makefile \
extra/megabutton/Makefile \
extra/newtoggleb/Makefile \
extra/smartmb/Makefile \
extra/spinbutton/Makefile \
extra/togglebplus/Makefile \
extra/Xlab/Makefile \
testall])
m4trace:configure.in:349: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.in:349: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.in:349: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.in:349: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
m4trace:configure.in:349: -1- AC_SUBST_TRACE([LTLIBOBJS])
m4trace:configure.in:349: -1- m4_pattern_allow([^LTLIBOBJS$])
m4trace:configure.in:349: -1- AC_SUBST_TRACE([top_builddir])
m4trace:configure.in:349: -1- AC_SUBST_TRACE([top_build_prefix])
m4trace:configure.in:349: -1- AC_SUBST_TRACE([srcdir])
m4trace:configure.in:349: -1- AC_SUBST_TRACE([abs_srcdir])
m4trace:configure.in:349: -1- AC_SUBST_TRACE([top_srcdir])
m4trace:configure.in:349: -1- AC_SUBST_TRACE([abs_top_srcdir])
m4trace:configure.in:349: -1- AC_SUBST_TRACE([builddir])
m4trace:configure.in:349: -1- AC_SUBST_TRACE([abs_builddir])
m4trace:configure.in:349: -1- AC_SUBST_TRACE([abs_top_builddir])
m4trace:configure.in:349: -1- AC_SUBST_TRACE([INSTALL])
m4trace:configure.in:349: -1- AC_SUBST_TRACE([MKDIR_P])
m4trace:configure.in:349: -1- AC_REQUIRE_AUX_FILE([ltmain.sh])
